*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: Arial, Helvetica, sans-serif;
}

select{
    margin-left: 20px;
    width: 80px;
    height: 30px;
    font-size: 16px;
    cursor: pointer;
}

.any{
    width: 80px;
    height: 30px;
    font-size: 16px;
    cursor: pointer;
}

p{
    margin-left: 20px; 
}

.enlace a{
    margin-top: 30px;
    padding: 8px;
    text-decoration: none;
    background: #000;
    color: #fff;
    border-radius: 8px;
}

.enlace a:hover{
    padding: 10px;
    text-decoration: none;
    background: #3b3737;
    color: #e6d962;
    border-radius: 8px;
}

h2{
    text-align: center;
    font-size: 22px;
    margin-top: 20px;
}

.texto{
    max-width: 600px;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
    font-size: 14px;
    text-align: justify;
}
.container{
    width: 100%;
    min-height: 50vh;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px 8%;
}
.gallery{
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    grid-gap: 20px;
}
.gallery img{
    width: 100%;
}